
/* Header */
.cs-main-menu-wrap,
.sticky-menu-wrap{
	position: relative;
}
#cshero-header .cshero-menu-dropdown.left,
#header-sticky .cshero-menu-dropdown.left{
    margin-left: 10px;
}

.cshero-menu-dropdown > ul > li{
	float: left;
}
.cshero-menu-dropdown > ul > li > a{
	border-left: 1px solid rgba(255,255,255,0.15);
}
.transparentFixed .cshero-menu-dropdown > ul > li > a{
	border-left: 0;
}
.cs-item-cart-search{
}

.widget_cart_search_wrap .widget_searchform_content{
	padding: 0;
	background-color: transparent;
	border:none;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	min-height: 40px;
	-webkit-transition:all 0.4s linear 0s;
	-moz-transition:all 0.4s linear 0s;
	-ms-transition:all 0.4s linear 0s;
	-o-transition:all 0.4s linear 0s;
	transition:all 0.4s linear 0s;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
}
.widget_cart_search_wrap .widget_searchform_content form{
	position: relative;
}
.widget_cart_search_wrap .widget_searchform_content form:after{
	/* display: inline-block;
	font-family: "FontAwesome";
	content: "\f002";
	color: #fff;
	position: absolute;
	right: 10px; */
}
.widget_cart_search_wrap .widget_searchform_content input[type="text"]{
	width: 30px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent;
	border: none;
	text-indent: -999px;
}
.widget_cart_search_wrap .widget_searchform_content input[type="submit"]{
	display: none;
}
.widget_cart_search_wrap .widget_searchform_content input[type="text"]:hover,
.widget_cart_search_wrap .widget_searchform_content input[type="text"]:active,
.widget_cart_search_wrap .widget_searchform_content input[type="text"]:focus {
	width: 190px;
	background-color: #fff;
	color: #999;
	text-indent: 0;
}
/* End Header */
/* Page Title */
.cs-content-header {
	position: relative;
	z-index: 1;
}

/* Fix RevSlider Naxt/Prev arrow */
.tparrows{
	top: 50% !important;
	margin-top: 0 !important;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
}
/* Start Blog Style */
.cs-blog-info{
	margin-bottom: 15px;
}
	/* Blog date */
	.itemCreatedDate{
		position: absolute;
		left: 0;
		bottom: 0;
		background-color: rgba(34,34,34,0.8);
		padding: 5px;
		text-align: center;
		color: #fff;
	}
	.itemCreatedDate span{
		display: block;
		font-weight: bold;
		font-size: 14px;
		text-transform: uppercase;
	}
	.itemCreatedDate .date{
		font-size: 29px;
		line-height: 25px;
	}
/* End Blog Style */